
Figure - Bug #118804
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】右手模式下，打开应用宝，打开企业微信，上划退出，长按打开企业微信小窗
，上划退出，切换左手模式，打开应用宝，应用宝出现在左边
2023-06-15 17:12 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-15

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C104(X104)（0615）

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 这个是正常现象哈,因为应用宝没有被干掉,所以它之前是什么位置 现在就还会处于什么位置上

Description

【前提条件】

1、设备已开机

2、使用右手模式

【测试步骤】

1、打开应用宝

2、打开企业微信

3、上划退出企业微信

4、长按打开小窗企业微信

5、上划退出，返回主页面

6、进入设置-显示-切换成左手模式

7、返回桌面，打开应用宝

【预期结果】

7、应用宝出现在右边

【实际结果】

7、应用宝出现在左边

【版本】：

ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230614/2233/FlatBuild_HH_MCE_FSE

.M.R.user.01.00.0110.C105%28X105%29.zip

History

#1 - 2023-06-16 11:30 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

- Root cause set to 这个是正常现象哈,因为应用宝没有被干掉,所以它之前是什么位置 现在就还会处于什么位置上

这个是正常现象哈,因为应用宝没有被干掉,所以它之前是什么位置 现在就还会处于什么位置上
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230614/2233/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230614/2233/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip


只有小窗应用被干掉了,或者小窗正在处于前台,切换左右模式,位置才会发生变化

当小窗处于后台,又没有被干掉,再次启动的时候,之前是什么位置,现在就是什么位置

这个是参考原生AOSP的逻辑

#2 - 2023-06-16 15:09 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#3 - 2023-06-16 15:09 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1703.txt 1.31 MB 2023-06-15 CDTS_Test 吴诗雨

20230615-170631.mp4 4.93 MB 2023-06-15 CDTS_Test 吴诗雨
